/* Reset */
@import url("../css/reset.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
/* =General
-------------------------------------------------------------- */
html {
	font-size: 62.5%; /* 10px */
	scroll-behavior: auto !important;
	overscroll-behavior: none;
}
body, body *, body *::before, body *::after {
	outline:none;
}
a {
    transition: opacity 0.5s ease;
}
img {
    user-select: none;
}
body.nav_open{
  overflow:hidden;
}
/* =responsive
-------------------------------------------------------------- */
.pc,
.tablet,
.pctablet {
    display: none;
}
/* =root
-------------------------------------------------------------- */
:root {
	--color-1: #c90d0d;
	--color-2: #cc4848;
	--color-3: #b22626;
    --color-4: #c6b59d;
    --color-kume: #a72c29;
    --color-kasane: #c71628;
    --color-hot:#f46719;
    --color-cold:#44a8ff;
}
/* =body
-------------------------------------------------------------- */
.play {
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.playb {
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}
.noto {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-feature-settings: "palt" 1;
}
.notob {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-feature-settings: "palt" 1;
}

.container {
    width: 100%;
    margin: 0 auto;
}
/* =rightbar
-------------------------------------------------------------- */
.rightbar {
    position: fixed;
    top:0;
    left:0;
    z-index:100;
    width: 100%;
    height: 6rem;
    background: var(--color-1);
    display: flex;
    justify-content: space-between;
    align-items: center;
    user-select: none;
}
.rightbar .hamburger {
    position: absolute;
    top:2rem;
    right:4%;
    width:3.2rem;
    height:1.6rem;
    cursor: pointer;
}
.rightbar .hamburger .line {
    width:100%;
    height:2px;
    background:#FFF;
    transform: scaleY(0.5);
}
.rightbar .hamburger .line1 {
    position: absolute;
    top:0;
    left:0;
    transition: all 0.5s ease;
}
.rightbar .hamburger .line2 {
    position: absolute;
    top:50%;
    left:0;
    margin:-1px 0 0 0;
    opacity: 1;
    transition: opacity 0.5s ease;
}
.rightbar .hamburger .line3 {
    position: absolute;
    bottom:0;
    left:0;
    transition: all 0.5s ease;
}
.rightbar .logo {
    width:10.8rem;
    padding:1rem 0;
    margin:0 0 0 4%;
}
.rightbar .logo a:hover {
    opacity: 0.5;
}

.rightbar .language {
    position:absolute;
    top:50%;
    right: 6.5rem;
    z-index:200;
    transform: translateY(-50%);
}
.rightbar .language .langbtn {
    display: flex;
    justify-content: center;
    align-items: center;
    width:4rem;
    height:4rem;
    border-radius: 50%;
    cursor: pointer;
    transition: background .5s ease, border .5s ease;
}
.rightbar .language.is-open .langbtn {
    background: var(--color-1);
    border:1px solid var(--color-1)
}
.rightbar .language .langbtn svg {
    width:2.6rem;
    stroke:#FFF;
    transition: stroke .5s ease;
}
.rightbar .language.is-open .langbtn svg {
    stroke:#FFF;
}
.rightbar .language .langlist {
    display: none;
    position: absolute;
    top: 6rem;
    left: -5rem;
    background: #FFF;
    border-radius: 0.6rem;
    overflow: hidden;
    box-shadow: 0 0 5rem rgba(0,0,0,0.3);
}
.language.is-open .langlist {
	display: block;
}
.rightbar .language .langlist a {
    display: block;
    font-family: "Playfair Display", "Noto Serif JP", serif;
    font-size:1.6rem;
    padding:2rem 4rem;
    color:#000;
    background:#FFF;
    transition: background .5s ease;
}
.rightbar .language .langlist a.is-current {
    background: #f5f5f5;
}
.rightbar .language .langlist a:hover {
    background:#ffe0e6;
}

.rightbar .hamburger.open .line2 {
    opacity:0;
}
.rightbar .hamburger.open .line1 {
    top:calc(50% - 1px);
    transform: scaleY(0.75) rotate(45deg);
}
.rightbar .hamburger.open .line3 {
    bottom:calc(50% - 1px);
    transform: scaleY(0.75) rotate(-45deg);
}

.globalnav {
    position: fixed;
    top:6rem;
    right:0;
    z-index:100;
    display: flex;
    justify-content: center;
    align-items: start;
    width:100%;
    height:calc(100dvh - 6rem);
    overflow-y: auto;
    padding: 0 5% 5rem;
    background: var(--color-1);
    opacity: 0;
    user-select: none;
    pointer-events: none;
    visibility:hidden;
    transition: all .5s ease;
}
.globalnav.open {
    opacity:1;
    pointer-events:all;
    visibility: visible;
}
.globalnav .inner {
    width:100%;
    min-height:80%;
    display: grid;
    grid-template-columns: 1fr;
    gap:2rem;
}
.globalnav .navthumb {
    width: 100%;
    aspect-ratio: 19 / 9;
    position: relative;
    overflow: hidden;
    clip-path: inset(100% 0 0 0);
    transition: clip-path 0.5s cubic-bezier(.7,.28,.57,.89);
}
.globalnav.open .navthumb {
    clip-path: inset(0 0 0 0);
}
.globalnav .navthumb .js-vimeo-nav {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 56.25vw; /* 16:9 */
    min-width: 177.78vh;
    min-height: 100%;
    transform: translate(-50%, -50%);
    border: 0;
    pointer-events: none;
}
.globalnav .navmenu {
    width:100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin:0 auto;
    padding:2rem 0 0 0;
}
.globalnav .navbtn {
    display: block;
    color:#FFF;
    font-size: 2rem;
}
.globalnav .navmenu1_store {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap:1rem;
    padding:2rem 0 0 0;
}
.globalnav .navmenu1_store .navmenu1_logo {
    background: #FFF;
}
.globalnav .navmenu1_store img {
    display: block;
    width: 100%;
    height:auto;
}
.globalnav .navmenu_wrap {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap:2rem;
    padding:3rem 0 0 0;
}
.navmenu2,
.navmenu3,
.navmenu4 {
    width: 100%;
}
.navmenu2_list {
    padding:1rem 0 0 0;
}
.navmenu2_list a {
    display: block;
    font-size:1.8rem;
    color:#FFF;
    padding:0.6rem 0 0.6rem 1.5rem;
    position: relative;
}
.navmenu2_list a::before {
    content:'';
    position: absolute;
    top:50%;
    left:0;
    width:4px;
    height:4px;
    background: #FFF;
    border-radius: 50%;
    transform: translateY(-50%);
}
.globalnav a:hover {
    opacity: 0.5;
}


.searchshop {
    background:#FFF;
    padding:1.5rem 3vw;
}
.search_pref {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin:0 0 1rem 0;
}
.search_pref .icon {
    width:2rem;
    height:2rem;
}
.search_pref .icon svg {
    width:auto;
    height:2rem;
}
.search_pref .label {
    font-size:2.4rem;
    padding:0 0 0 1rem;
}
.search_osaka .shoplistwrap {
    display: grid;
    grid-template-columns: 1fr;
}
.shoplistwrap a {
    color:#000;
    font-size:1.4rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding:1.6rem 2rem 1.6rem 0;
    border-bottom:1px solid rgba(0,0,0,0.3);
    position: relative;
}
.shoplistwrap a.last {
    border-bottom:none;
}
.shoplistwrap a::after {
    content:'';
    position: absolute;
    top:50%;
    right: 1rem;
    width: 1rem;
    height:4rem;
    background: url(../img/icon_link.svg) no-repeat center center;
    background-size: 1rem auto;
    transform: translateY(-50%);
}
.shoplistwrap a .new {
    display: inline-block;
    padding:0.1rem 1rem;
    background: var(--color-1);
    color:#FFF;
    font-size:1.1rem;
    border-radius: 3rem;
    margin:0 0.5rem 0 0;
}
.shoplistwrap a:hover {
    opacity:0.5;
}

/* =wrapper
-------------------------------------------------------------- */
.wrapper {
    width: 100%;
    min-height: 100dvh;
    background: var(--color-1);
    position: relative;
    padding:6rem 0 0 0;
}
.wrapper.wppr_kumeya {
    background: var(--color-kume);
}
.wrapper.wppr_kasane {
    background: var(--color-kasane);
}
.bg1 {
    position: absolute;
    z-index:1;
    top:7rem;
    left:-10%;
    width:65%;
    height:auto;
}
.bg1 img {
    display: block;
    width:100%;
    height:auto;
}
.contents {
    position: relative;
    z-index:3;
}
/* search_shop_btn */
.topshopsearch.open {
    opacity:1;
    pointer-events:all;
    visibility: visible;
}
.shopnav .inner {
    width:80%;
    height:100%;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap:1vw;
    margin:0 auto;
}
/* search_shop_btn */
.search_shop_btn {
    position: fixed;
    top: 1.6rem;
    right: 12rem;
    z-index:101;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 4rem;
    cursor: pointer;
}
.search_shop_btn.open {
    right:5%;
}
.search_shop_btn .icon {
    width:2.6rem;
    height:2.6rem;
}
.search_shop_btn .icon svg {
    stroke: #FFF;
}
.search_shop_btn .label {
    display: none;
    color:#FFF;
    font-size:1.7rem;
    margin:0 0 0 1rem;
}
.search_shop_btn .icon-close {
    display: none;
}
.search_shop_btn.open .icon-open {
    display: none;
}
.search_shop_btn.open .icon-close,
.search_shop_btn.open .label-close {
  display: inline-flex;
}
.topshopsearch {
    position: fixed;
    top:0;
    right:0;
    z-index:100;
    display: flex;
    justify-content: center;
    align-items: center;
    width:100%;
    height:100dvh;
    overflow:hidden ;
    padding:9rem 0 6rem;
    background: var(--color-1);
    opacity: 0;
    user-select: none;
    pointer-events: none;
    visibility:hidden;
    transition: all .5s ease;
}
.topshopsearch.open {
    opacity:1;
    pointer-events:all;
    visibility: visible;
}
.shopnav .inner {
    width:90%;
    overflow-y: auto;
    display: grid;
    grid-template-columns: 1fr;
    gap:1vw;
    margin:0 auto;
}


/* kv */
.kv {
    display: flex;
    justify-content: center;
    text-align: center;
    font-size:9vw;
    color:#FFF;
    padding:2rem 0 0;
}
.kv.kv_en {
    font-size:6vw;
}
.kv .in1 {
    display: block;
    overflow: hidden;
}
.kv .in2 {
    display: block;
    transform: translateY(100%);
    transition: transform .6s ease;
}
.kv.show .in2 {
    display: block;
    transform: translateY(0);
}
.kv_sub {
    display: flex;
    justify-content: center;
    text-align: center;
    font-size:3.6vw;
    color:#FFF;
    padding:2rem 0 5rem;
}
.kv_sub.kv_sub_en {
    font-size:2.4vw;
}
.kv_sub .in1 {
    display: block;
    overflow: hidden;
}
.kv_sub .in2 {
    display: block;
    transform: translateY(100%);
    transition: transform .6s .4s ease;
}
.kv_sub.show .in2 {
    display: block;
    transform: translateY(0);
}
/* marquee */
.mv {
    overflow: hidden;
    width:100%;
    padding:0 0 8vw 0;
}
.marquee {
    width: 200%;
}
.marquee__track {
    display: flex;
    width: max-content;
    gap: 1.5rem;
    will-change: transform;
    transform: translate3d(0,0,0);
    animation: none;
}
.mv.show .marquee__track {
  animation: marqueeScroll 50s linear infinite;
}
@keyframes marqueeScroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(calc(-50% - 8px));
  }
}
.udon-grid {
    height: 50vh;
    flex: 0 0 auto;
    display: grid;
    grid-template-columns: repeat(24, 1fr);
    grid-template-rows: repeat(12, 1fr);
    gap: 1.5rem;
    flex: 0 0 auto;
}
.udon-grid .item {
    display: block;
    overflow: hidden;
    clip-path: inset(0 100% 0 0);
    transition: clip-path 1s .6s cubic-bezier(.7,.28,.57,.89);
}
.udon-grid .item img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.mv.show .udon-grid .item {
    clip-path: inset(0 0 0 0);
}
.udon-grid .item--1 {
    grid-column: 1 / 6;
    grid-row: 1 / 13;
}
.udon-grid .item--2 {
    grid-column: 6 / 10;
    grid-row: 1 / 7;
}
.udon-grid .item--3 {
    grid-column: 10 / 13;
    grid-row: 1 / 7;
}
.udon-grid .item--4 {
    grid-column: 13 / 17;
    grid-row: 1 / 7;
}
.udon-grid .item--5 {
    grid-column: 17 / 21;
    grid-row: 1 / 7;
}
.udon-grid .item--6 {
    grid-column: 21 / 25;
    grid-row: 1 / 7;
}
.udon-grid .item--7 {
    grid-column: 6 / 8;
    grid-row: 7 / 13;
}
.udon-grid .item--8 {
    grid-column: 8 / 12;
    grid-row: 7 / 13;
}
.udon-grid .item--9 {
    grid-column: 12 / 15;
    grid-row: 7 / 13;
}
.udon-grid .item--10 {
    grid-column: 15 / 18;
    grid-row: 7 / 13;
}
.udon-grid .item--11 {
    grid-column: 18 / 21;
    grid-row: 7 / 13;
}
.udon-grid .item--12 {
    grid-column: 21 / 25;
    grid-row: 7 / 13;
}
/* sec1 */
.sec1 {
    background: #FFF;
    padding:12vw 0;
    overflow: hidden;
    position: relative;
}
.sec1 .bg_wa2 {
    position: absolute;
    top: -22vw;
    right: -7vw;
    z-index: 1;
    width: 70vw;
    aspect-ratio: 1 / 1;
}
.sec1 .sougyou {
    width: 80%;
    max-width: 90rem;
    margin: 0 auto;
    padding: 0 0 10vw 0;
}
.sec1 .inner {
    position: relative;
    z-index:2;
}
.sec1 .bg_wa2 img {
    display: block;
    width: 100%;
    height: auto;
}
.sec1 .sec1_wrap {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: repeat(12, 1fr);
    gap:2rem;
}
.sec1 .sec1_1 { 
    grid-area: 1 / 2 / 6 / 7;
    aspect-ratio: 2 / 3;
    transition: clip-path .5s .25s cubic-bezier(.7,.28,.57,.89);
}
.sec1 .sec1_2 { 
    grid-area: 4 / 5 / 10 / 11;
    transition: clip-path .5s .5s cubic-bezier(.7,.28,.57,.89);
}
.sec1 .sec1_3 { 
    grid-area: 7 / 1 / 13 / 8;
    transition: clip-path .5s .75s cubic-bezier(.7,.28,.57,.89);
}
.sec1 .textbox { 
    grid-column: span 10;
 }
.sec1 .thumb,
.sec2 .thumb {
    overflow: hidden;
    width:100%;
    height:100%;
    clip-path: inset(0 100% 0 0);
}
.sec1 .thumb img,
.sec2 .thumb img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.sec1.active .thumb,
.sec2.active .thumb {
    clip-path: inset(0 0 0 0);
}
.sec1 .textbox,
.sec2 .textbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding:2rem 0 0 0;
}
.sec1 .textbox .wa_title,
.sec2 .textbox .wa_title {
    width:100%;
    display: flex;
    justify-content: center;
}
.sec1 .textbox h2,
.sec2 .textbox h2 {
    display: block;
    position: relative;
    writing-mode: vertical-rl;
    padding:0 5rem;
}
.sec1 .textbox h2 .icon,
.sec2 .textbox h2 .icon {
    position: absolute;
    top:0;
    left:50%;
    z-index:1;
    display: block;
    width:60vw;
    transform: translateX(-50%);
}
.sec1 .textbox.textboxen h2,
.sec2 .textbox.textboxen h2 {
    writing-mode: horizontal-tb;
}
.sec1 .textbox.textboxen h2 .icon,
.sec2 .textbox.textboxen h2 .icon {
    left:67%;
}
.sec1 .textbox h2 .icon img,
.sec2 .textbox h2 .icon img {
    display: block;
    width:100%;
    height:auto;
}
.sec1 .textbox h2 .icon .brush-circle,
.sec2 .textbox h2 .icon .brush-circle {
    width:100%;
    height:auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    z-index:3;
}
.brush-circle__path {
  fill: none;
  stroke: #FFF;
  stroke-width: 70;
  stroke-linecap: dashed;
  stroke-linejoin: dashed;
  stroke-dasharray: 502;
  stroke-dashoffset: 0;
}
.active .brush-circle__path {
    animation: drawCircle .75s .3s cubic-bezier(.63,.34,.95,.73) forwards;
}
@keyframes drawCircle {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-width: 70;
    stroke-dashoffset: 502;
  }
}
.sec1 .textbox h2 .label,
.sec2 .textbox h2 .label {
    display: block;
    position: relative;
    z-index:5;
    font-size:7.8vw;
    font-weight: 600;
    line-height: 1.75em;
    color:var(--color-1);
    padding:25vw 0 0 0;
}
/* sec2 */
.sec2 {
    background: #FFF;
    padding:0 0 12vw 0;
}
.sec2 .sec2_wrap {
    display: grid;
    grid-template-columns: 1fr;
    gap:2rem;
}
.sec2 .thumb {
    order:0;
    overflow: hidden;
    width:100%;
    height:100%;
    clip-path: inset(0 100% 0 0);
    transition: clip-path 1s .25s cubic-bezier(.7,.28,.57,.89);
}
.sec1.active .thumb {
    clip-path: inset(0 0 0 0);
}
.sec2 .textbox {
    order:1;
}
/* sec3 */
.sec3 {
    background: var(--color-4);
    padding: 14vw 0;
    overflow: hidden;
    position: relative;
}
.sec3 .bg_wa3 {
    position: absolute;
    top: 6vw;
    right: -15vw;
    width: 64%;
}
.sec3 .bg_wa3 img {
    display: block;
    width:100%;
    height:auto;
}
.sec3 .inner {
    padding:0 5%;
    position: relative;
    z-index:3;
}
.sec3 .brand_titlebox {
}
.sec3 .brand_title {
    color:#705542;
}
.sec3 .brand_slider_control {
    display: none;
}
.sec3 .brand_slider_control .brand_slider_btn {
    border:1px solid #705542;
    background: transparent;
    width:5rem;
    height:5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: background .5s ease;
}
.sec3 .brand_slider_control .brand_slider_btn svg {
    width:2.4rem;
    stroke: #705542;
    transition: stroke .5s ease;
}
.sec3 .brand_slider_control .brand_slider_btn:hover {
    background: #705542;
}
.sec3 .brand_slider_control .brand_slider_btn:hover svg {
    stroke: #FFF;
}
.brand_slider {
    padding:3rem 0 0 0;
}
.brand_slider .swiper-slide {
    position: relative;
    padding:0 0 9vw 0;
}
.brand_slider .swiper-slide .shopimage {
    display: block;
    width:100%;
    height:auto;
    transition: opacity .5s ease, clip-path 1s .25s cubic-bezier(.7,.28,.57,.89);
    clip-path: inset(0 100% 0 0);
}
.brand_slider .swiper-slide a:hover img {
    opacity: 0.5;
}
.sec3.active .brand_slider .swiper-slide .shopimage {
    clip-path: inset(0 0 0 0);
}
.brand_slider .swiper-slide .shoplogobox {
    position: absolute;
    bottom:0;
    left:50%;
    transform: translateX(-50%);
    width:auto;
    height:18vw;
    background: #FFF;
    overflow: hidden;
    border-radius: 10vw;
}
.brand_slider .swiper-slide .shoplogobox img {
    width:auto;
    height:100%;
    opacity: 0;
    transition: opacity .5s ease;
}
.sec3.active .brand_slider .swiper-slide .shoplogobox img {
    opacity: 1;
}
.brand_slider-pagination {
    padding:2rem 0 0 0;
    display: flex;
    justify-content: center;
}
.brand_slider-pagination .swiper-pagination-bullet {
    background: #705542;
    width:0.6rem;
    height:0.6rem;
    border-radius: 50%;
}
/* sec4 */
.sec4 .inner {
    width: 100%;
    height: 38vh;
    min-height: 240px;
    position: relative;
    overflow: hidden;
}
.sec4 .vimeo-trigger {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.sec4 .js-vimeo {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100vw;
    height: 56.25vw; /* 16:9 */
    min-width: 177.78vh;
    min-height: 100%;
    transform: translate(-50%, -50%);
    border: 0;
    pointer-events: none;
}
/* sec5 */
.sec5 {
    padding: 8vw 0 0;
    position: relative;
}
.sec5 .inner {
    padding:0 5%;
    position: relative;
    z-index:3;
}
.sec_titlebox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sec_title {
    display: block;
    width:fit-content;
    font-size:2.4rem;
    font-weight: 600;
    color:#FFF;
}
.sec_titlebox .in1 {
    display: block;
    overflow: hidden;
}
.sec_titlebox .in2 {
    display: block;
    transform: translateY(100%);
    transition: transform .6s ease;
}
.sec_titlebox.active .in2 {
    display: block;
    transform: translateY(0);
}
.sec5 .news_btn {
    width:fit-content;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap:1.5rem;
}
.sec5 .news_btn .label {
    width:fit-content;
    font-size:1.5rem;
    color:#FFF;
}
.sec5 .news_btn .icon {
    width:2.4rem;
    height:2.4rem;
    background: #FFF;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sec5 .news_btn .icon svg {
    width:3vw;
    height:auto;
    fill:var(--color-1);
}

/* sec6 */
.sec6 {
    padding: 14vw 0;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
}
.sec6 .sec6_inner {
    padding:0 5% 5vw;
    position: relative;
    z-index:3;
}
.sec6 .bg_wa4 {
    position: absolute;
    top:0;
    right:-6vw;
    width:50%;
    z-index:1;
}
.sec6 .bg_wa4 img {
    display: block;
    width:100%;
    height:auto;
}
.sec6 .shopnav {
    position: relative;
    z-index: 3;
}

/* btn */
.btn {
    width: 90%;
    max-width: 28rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border:1px solid var(--color-1);
    color:var(--color-1);
    font-size:1.8rem;
    padding:1.5rem 0;
    border-radius: 4rem;
    margin:4rem auto 0;
    transition: background .5s ease, color .5s ease;
}
.btn:hover {
    background: var(--color-1);
    color:#FFF;
}
.button {
    width: 90%;
    max-width: 28rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border:1px solid #FFF;
    color:#FFF;
    font-size:1.1vw;
    padding:1.5rem 0;
    border-radius: 4rem;
    margin:4rem auto 0;
    transition: background .5s ease, color .5s ease;
}
.button:hover {
    background: #FFF;
    color:var(--color-1);
}

/* Archive */
.archive {
    background: #FFF;
    padding:1.6rem;
    margin:5vw auto 0;
}
.archive li {
    padding:2rem 0 0 0;
    border-bottom: 1px solid rgba(0,0,0,0.3);
}
.archive li:first-of-type {
    padding:0;
}
.archive li:last-of-type {
    border-bottom:none;
}
.archive li .post_info {
    color:#000;
}
.archive li .post_info time {
    display: block;
    font-size:1.2rem;
}
.archive li .post_info .devide_cat {
    display: none;
}
.archive li .post_info .post_cat {
    display: block;
    width:100%;
    font-size:1.3rem;
    padding:0.4rem 0 0 0;
}
.archive li .post_title {
    color:#000;
    font-size:1.4rem;
    padding:1.4rem 0 2rem 0;
} 
.archive li:last-of-type .post_title {
    padding:1.6vw 0 0 0;
}
.archive li a {
    transition: opacity 0.5s ease;
}
.archive li a:hover {
    opacity: 0.5;
}



/* =Shop Page
-------------------------------------------------------------- */
/* serviceitem */
.serviceitem {
	width:100%;
	overflow: hidden;
	padding:0 0 2rem 0;
}
.serviceitem .marquee-inner {
	display: inline-flex;
	white-space: nowrap;
	will-change: transform;
}
.serviceitem .marquee-item {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 30rem;
	aspect-ratio: 3 / 2;
	margin:0 1.5rem;
}
.serviceitem .marquee-item img {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 3 / 2;
}
/* service logo */
.service_logo {
    display: grid;
    grid-template-columns: 1fr;
    gap:1rem;
    padding:2rem 0 5rem;
}
.service_logo .thumb {
    width:18rem;
    margin:0 auto;
}
.service_logo .thumb.thumb_tate {
    width:11rem;
}
.service_logo .thumb.thumb_yoko {
    width:24rem;
}
.service_logo .thumb.thumb_yoko2 {
    width:20rem;
}
.service_logo .thumb.thumb_yoko3 {
    width:30rem;
}
.service_logo .summery {
    font-size:1.3rem;
    color:#FFF;
    text-align: center;
}
/* shop detail */
.shop_detail {
    display: grid;
    grid-template-columns: 1fr;
    gap:2rem;
    padding:0 0 5rem 0;
}
.shop_detail .thumb {
    width:90%;
    margin:0 auto;
}
.shop_detail .thumb img {
    display: block;
    width: 100%;
    height:auto;
}
.shop_detail .info {
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    align-content: center;
    gap:1rem;
    padding:0 5vw;
}
.shop_detail .info .shopname {
    font-size:2.4rem;
    color:#FFF;
    line-height: 1.3em;
    padding:2.5rem 0;
}
.shop_detail .infobox .infobox_titlebox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding:1rem 0 1.5rem
}
.shop_detail .infobox .infobox_titlebox .infobox_title {
    width:fit-content;
    font-size:1.4rem;
    color:#FFF;
}
.shop_detail .infobox .infobox_titlebox a {
    width: fit-content;
    display: flex;
    justify-content: space-between;
}
.shop_detail .infobox .infobox_titlebox a:hover {
    opacity: 0.5;
}
.shop_detail .infobox .infobox_titlebox a .label {
    font-size:1.4rem;
    color:#FFF;
}
.shop_detail .infobox .infobox_titlebox a .icon {
    width:2rem;
    margin:0 0 0 0.5rem;
}
.shop_detail .infobox .infobox_titlebox a .icon svg {
    stroke:#FFF;
}
.infobox_contents {
    font-size:1.8rem;
    font-style: normal;
    color:#FFF;
    padding:0 0 1.5rem 0;
}
address {
    font-style: normal;
}
.infobox_contents small {
    font-size:1.2rem;
}
.devide {
    width: 100%;
    height:1px;
    background-color: rgba(255,255,255,0.3);
}
/* shop_promo */
.shop_promo {
    background: #FFF;
    padding:8rem 0 5rem;
}
.shop_promo .inner {
    width:min(90%,100rem);
    margin:0 auto;
}
.promo_titlebox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.promo_titlebox .promo_title {
    font-size:2.6rem;
    color:var(--color-1);
    position: relative;
}
.promo_titlebox .promo_title::before {
    content:'';
    position: absolute;
    top:-4rem;
    left:-1rem;
    width:15rem;
    height:15rem;
    background: url(../img/fude.svg) no-repeat center center;
    background-size: 100% auto;
}

.promo_slider .swiper-wrapper {
    padding: 5rem 0 0;
}
.promo_slider .swiper-slide img {
    width: 100%;
    height:auto;
}
.promo_slider.is-static .swiper-wrapper {
  width: 100%;
  display: flex;
  align-items: flex-start;
  gap: 35px; /* JS側と揃える */
}
.promo_slider.is-static .swiper-slide {
  flex: 0 0 auto;
  width: auto;
}
.promo_slider.is-static .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain; /* 切らない */
}
.promo_slider.is-static.is-single .swiper-slide {
  width: 100% !important;
}
.promo_slider.is-static.is-single .swiper-slide img {
  width: 100%;
  height: auto;
}
/* shop menu */
.shop_menu {
    padding:5rem 0;
}
.shop_menu .inner {
    width:min(90%,120rem);
    margin:0 auto;
}
.shop_menu_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding:0 0 4rem 0;
}
.shop_menu_head .shop_menu_title {
    width: fit-content;
    font-size:2.6rem;
    color:#FFF;
}
.shop_menu_head .shop_menu_summery {
    width: 100%;
    font-size:1.2rem;
    color:#FFF;
    text-align: right;
    padding:1rem 0 0 0;
}
.shop_menu_contents {
    display: grid;
    grid-template-columns: 1fr;
    gap:5rem;
}
.shop_menu_card {
    display: grid;
    grid-template-columns: 1fr;
    gap:2rem;
    opacity:0;
    transform: translateY(6rem);
    transition: opacity .5s ease, transform .5s ease;
}
.shop_menu_card.active {
    opacity: 1;
    transform: translateY(0);
}
.shop_menu_card .thumb {
    position: relative;
    width:100%;
    height:auto;
    aspect-ratio: 3 / 2;
    background: #FFF;
}
.shop_menu_card .thumb img {
    position: absolute;
    bottom:0;
    right:0;
    display: block;
    width:100%;
    height:auto;
}
.shop_menu_card .thumb .menu_num {
    position: absolute;
    top:1.5rem;
    left:1.5rem;
    z-index:4;
    background: #000;
    color:#FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    width:3.2rem;
    height:3.2rem;
    font-size:1.6rem;
    font-weight: 700;
}
.shop_menu_card .thumb .status {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap:1rem;
    position: absolute;
    bottom:2rem;
    right:2rem;
    z-index:3;
}
.shop_menu_card .thumb .status span {
    display: flex;
    justify-content: center;
    align-items: center;
    padding:0.5rem 1rem;
    border-radius: 3rem;
    color:#FFF;
    font-size:1.3rem;
}
.shop_menu_card .thumb .status span.hot {
    background: var(--color-hot);
}
.shop_menu_card .thumb .status span.cold {
    background: var(--color-cold);
}
.shop_menu_card .textdate {
    display: grid;
    grid-template-columns: 1fr;
    align-items: end;
    align-content: end;
    grid-template-rows: auto auto auto;
    gap:1em;
    color:#FFF;
}
.shop_menu_card .textdate .menu_name {
    font-size:2.1rem;
    line-height: 1.3em;
    color:#FFF;
}
.shop_menu_card .textdate .menu_description {
    font-size:1.4rem;
    line-height: 1.5em;
    color:#FFF;
}
.shop_menu_card .textdate .price.size_3 {
    display: flex;
    justify-content: space-between;
    align-items: end;
    gap:2rem;
}
.shop_menu_card .textdate .sizeprice {
    display: flex;
    justify-content: flex-start;
    align-items: end;
    gap:1rem;
}
.shop_menu_card .textdate .sizeprice .sizes {
    font-size:1.4rem;
    color:#FFF;
}
.shop_menu_card .textdate .price1 {
    font-size:1.8rem;
    line-height: 1.3em;
    color:#FFF;
}

.shop_menu_daimyo_dai {
    width: 100%;
    padding:0 0 3.2vw 0;
}
.shop_menu_daimyo_dai img {
    display: block;
    width:100%;
    height:auto;
}
.shop_menu_daimyo_contents {
    display: grid;
    grid-template-columns: 1fr;
    gap:3.2vw;
}
.shop_menu_daimyo {
    display: flex;
    flex-direction: column;
    height: 100%;
    gap: 2rem;
    opacity: 0;
    transform: translateY(6rem);
    transition: opacity .5s ease, transform .5s ease;
}
.shop_menu_daimyo.active {
    opacity: 1;
    transform: translateY(0);
}
.shop_menu_daimyo .thumb {
    position: relative;
    width:100%;
    height:auto;
}
.shop_menu_daimyo .thumb img {
    display: block;
    width:100%;
    height:auto;
}

/* shop_menu_option */
.shop_menu_option {
    background: var(--color-2);
    padding:10rem 0;
    position: relative;
}
.option_head {
    position: absolute;
    top:-3rem;
    left:50%;
    width:30rem;
    height:6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:2rem;
    background:#FFF;
    border-radius: 3rem;
    color:var(--color-3);
    transform: translateX(-50%);
}
.option_head .icon {
    display: flex;
    justify-content: center;
    align-items: center;
}
.option_head .icon svg {
    width:2.4rem;
}
.option_head .label {
    margin:0 0 0 1rem;
}
.shop_menu_option .inner {
    width:min(90%,120rem);
    margin:0 auto;
}

.foodmenu_announce {
    color:#FFF;
    padding:8rem 0 0 0;
    font-size:2.4vw;
}

/* brand list */
.brandlistwrap {
    padding: 0 5% 8vw;
}
.brandpagelist {
    display: grid;
    grid-template-columns: 1fr;
    column-gap:4rem;
    row-gap: 6rem;
    padding:0 0 4rem 0;
}
.brandpagelist figure {
    display: block;
    width: 100%;
    aspect-ratio: 3 / 2;
    overflow: hidden;
}
.brandpagelist figure img {
    display: block;
    width:100%;
    object-fit: cover;
    transform: scale(1);
    transition: opacity .4s ease, transform .4s ease;
}
.brandpagelist a:hover figure img {
    transform: scale(1.1);
    opacity: 0.5;
}
.brandpagelist .brandpagename {
    font-size:2rem;
    line-height: 1.5em;
    color:#FFF;
    padding:2rem 0 0 0;
}

/* =Comapny Page
-------------------------------------------------------------- */
.company_thumb {
    width:100%;
    position: relative;
    z-index: 2;
}
.company_thumb img {
    display: block;
    width: 100%;
    height:auto;
}
.companywrap {
    padding:14vw 5% 0;
}
.companyblc {
    display: grid;
    grid-template-columns: 1fr;
    padding:8vw 0 0;
    position: relative;
    z-index: 2;
}
.companyblc.companyblc2 {
    grid-template-columns:1fr;
}
.companyblc .thumb {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    clip-path: inset(0 100% 0 0);
    transition: clip-path 1s .25s cubic-bezier(.7,.28,.57,.89);
}
.companyblc.active .thumb {
    order:0;
    clip-path: inset(0 0 0 0);
}
.companyblc .thumb img {
    display: block;
    width: 100%;
    height:auto;
}
.companyblc .left {
    order:0;
}
.companyblc .right {
    order:1;
}
.companyblc .textbox {
    order:1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    padding:8vw 0 0 0;
}
.companyblc .textbox .wa_title {
    width:100%;
    display: flex;
    justify-content: center;
}
.companyblc .textbox h2 {
    display: block;
    position: relative;
    writing-mode: vertical-rl;
    padding:0 5rem;
}
.companyblc .textbox h2 .icon {
    position: absolute;
    top:0;
    left:50%;
    z-index:1;
    display: block;
    width:55vw;
    transform: translateX(-50%);
}
.companyblc .textbox.textboxen h2 {
    writing-mode: horizontal-tb;
}
.companyblc .textbox.textboxen h2 .icon {
    left:67%;
}
.companyblc .textbox h2 .icon img {
    display: block;
    width:100%;
    height:auto;
}
.companyblc .textbox h2 .icon .brush-circle {
    width:100%;
    height:auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    z-index:3;
}
.companyblc .textbox h2 .label {
    display: block;
    position: relative;
    z-index:5;
    font-size:2.4rem;
    font-weight: 600;
    line-height: 1.75em;
    color:#FFF;
    padding:22vw 0 0 0;
}
.companyblc .brush-circle__path {
  stroke: var(--color-1);
}
.companywrap .text {
    font-size:1.5rem;
    font-weight: 400;
    line-height: 2em;
    color:#FFF;
    padding:4rem 5% 0;
}
.companywrap .text2 {
    position: relative;
    z-index:2;
}
.companywrap .hanseiki {
    width:100%;
    padding:4vw 5% 0;
}
.company_bg3 {
    position: absolute;
    top: -8vw;
    right: 1vw;
    width: 40vw;
    height: 40vw;
}
.company_bg3 img {
    display: block;
    width: 100%;
    height: auto;
}
.profilewrap {
    display: grid;
    grid-template-columns: 1fr;
    padding:3rem 5% 0;
}
.profilewrap dt {
    font-size:1.5rem;
    line-height: 1.5em;
    color:#FFF;
    padding:1.5rem 0 0;
}
.profilewrap dd {
    font-size:1.5rem;
    line-height: 1.5em;
    color:#FFF;
    padding:0.5rem 0 1.5rem 0;
    border-bottom:1px solid rgba(255,255,255,0.5);
}
.historywrap {
    display: grid;
    grid-template-columns: 2fr 8fr;
    column-gap: 2rem;
    padding:4vw 5% 0;
}
.historywrap dt {
    font-size:1.5rem;
    line-height: 1.5em;
    color:#FFF;
    padding:1.5rem 0;
}
.historywrap dd {
    font-size:1.5rem;
    line-height: 1.5em;
    color:#FFF;
    padding:1.5rem 0;
}

/* =News Page
-------------------------------------------------------------- */
.newswrap {
    padding:8vw 5% 0;
}
.pagination {
    padding:4rem 0 0 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap:1rem;
}
.pagination .page-numbers {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size:1.8rem;
    width:4rem;
    height:4rem;
    color:#FFF;
    border:1px solid #FFF;
    transition: all .4s ease;
}
.pagination .next.page-numbers,
.pagination .prev.page-numbers {
    border:none;
}
.pagination .page-numbers.current {
    background: #FFF;
    color:#000;
}
.pagination .page-numbers:hover {
    background: #FFF;
    color:var(--color-1);
}

.singlewrap {
    padding:8vw 5% 0;
}
.singlewrap .post_info {
    color:#FFF;
    font-size:1.4rem;
}
.singlewrap .post_info .devide_cat {
    display: none;
}
.singlewrap .post_info .post_cat {
    display: block;
    width: 100%;
    padding: 0.5rem 0 0 0
}
.singlewrap .post_title_h1 {
    font-size: 2.2rem;
    font-weight: 600;
    color:#FFF;
    line-height: 1.6em;
    padding:1rem 0 6vw;
}
#single h2 {
    font-size:2rem;
    font-weight: 600;
    line-height: 1.5em;
    color:#FFF;
    padding:1.5rem 0;
    border-top:1px solid #FFF;
    border-bottom:1px solid #FFF;
    margin:0 auto 3vw;
}
#single h3 {
    font-size:1.8rem;
    font-weight: 600;
    line-height: 1.5em;
    color:#FFF;
    padding:1.5rem 0;
    border-bottom:1px solid #FFF;
    margin:0 auto 3vw;
}
#single h4 {
    font-size:1.8rem;
    font-weight: 600;
    line-height: 1.5em;
    color:#FFF;
    padding:1.5rem 0;
    margin:0 auto 3vw;
}
#single p {
    font-size:1.4rem;
    font-weight: 400;
    line-height: 2em;
    padding:0 5%;
    color:#FFF;
    margin:0 auto 3vw;
}
#single ul,
#single ol {
    padding:1.5rem 0;
    color:#FFF;
    margin:0 5% 3vw;
    border-top:1px dashed rgba(255,255,255,0.6);
    border-bottom:1px dashed rgba(255,255,255,0.6);
}
#single ul li {
    list-style:disc;
    font-size:1.4rem;
    font-weight: 400;
    line-height: 2em;
    margin:1rem 0 1rem 2rem;
}
#single ol li {
    list-style:decimal;
    font-size:1.4rem;
    font-weight: 400;
    line-height: 2em;
    margin:1rem 0 1rem 2.5rem;
}
#single .formwrap {
    display: grid;
    grid-template-columns: 1fr;
    column-gap:2vw;
    row-gap: 1rem;
}
#single .formwrap .formlabel {
    margin:0 0 1rem;
    padding:0;
}
#single .formwrap input,
#single .formwrap select,
#single .formwrap textarea {
    display: block;
    width:100%;
    background:#FFF;
    padding:1.5rem;
    font-size:1.6rem;
    font-weight: 400;
    border:none;
    border-radius: 0.4rem;
}
#single input[type="submit"] {
    display: flex;
    justify-content: center;
    align-items: center;
    width:30rem;
    font-size:1.8rem;
    padding:2rem 0;
    margin:8vw auto;
    background:#FFF;
    border: none;
    border-radius: 4rem;;
    border:1px solid #FFF;
    color:var(--color-1);
    cursor: pointer;
    transition: all .4s ease;
}
#single input[type="submit"]:hover {
    color:#FFF;
    background: var(--color-1);
}
#single .wpcf7-not-valid-tip {
    border:1px solid #ffc34a;
    font-size:1.2rem;
    color:#ffc34a;
    padding:1rem;
    margin:1rem 0 0 0;
}
#single .wpcf7-response-output {
    background:#ffc34a;
    font-size:1.2rem;
    padding:1rem;
    margin:1rem 0 0 0;
}

/* =footer
-------------------------------------------------------------- */
footer {
    padding:0 5% 14vw;
}
footer .inner {
    display: grid;
    grid-template-columns:1fr;
    background: #FFF;
}
footer .footlogo {
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom:1px solid rgba(0,0,0,0.3);
}
footer .footlogo a {
    display: block;
    width:80%;
    max-width: 20rem;
    padding:18vw 0;
}
footer .footlogo a img {
    display: block;
    width:100%;
    height:auto;
}
footer .footaccess {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom:1px solid rgba(0,0,0,0.3);
    padding:6vw;
}
footer .footaccess .box {
    padding:1.5rem 0;
}
.foottitle {
    font-size:2.2rem;
    padding:0 0 1.5rem;
}
.foottxt {
    font-size: 1.4rem;
    line-height:1.7em;
}
.foottxt a {
    color:#000;
    border-bottom: 1px solid #000;
}
footer .footmenu {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding:6vw;
}
.footmenu_list li {
    list-style: disc;
    margin:0 0 0 2rem;
}
.footmenu_list a {
    display: block;
    font-size:1.4rem;
    color:#000;
    padding:1rem 0;
}